﻿@using Jumbula.Core.Model.ClubSetting
@model ReportsSettingViewModel
@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" ui-sref='Settings'>
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>

        <div class="title">
            <h1>
               Reports
            </h1>
        </div>

        <div class="clearfix"></div>
        <hr />
    </div>

    <form novalidate>

        <div class="clearfix"></div>
        <fieldset>
            <legend>Dependent care receipt</legend>
            <div>
                <label style="display:inline-block">Notice text</label>
                <div id="familyNotification" class="jb-tooltip">
                    <span ng-click="toggleTooltip('familyNotification','/Areas/Dashboard/Content/Image/Depentent-notification-message-img.jpg','left','center')" class="info-icon">i</span>
                    <div class="tooltip-content"></div>
                </div>
                <div class="input-control textarea" data-role="input-control">
                    <textarea ng-model="@Html.Ang(m => m.DependentCareDescription)" style="height: 125px;" id="AbsenteeBody"></textarea>
                </div>
                <a class="place-right button link fa-medium" style="padding: 10px 12px !important;" id="Cancel" ng-click='setDepententCaredefault(@Html.Ang(m => m.DefaultDependentCareDescription))'>Reset to default</a>
            </div>
        </fieldset>
        <hr />
        <button ng-click="save()" class="success large place-right">Save</button>
        <a class="place-left button link large" id="Cancel" ui-sref='Settings'>Cancel</a>

    </form>
    <div class="clearfix"></div>
</div>